<%= turbo_frame_tag "#{deployment.id}-frame" do %>
    <div
    id="<%= deployment.id %>"
    data-blockly-target="unmanagedDeployment"
    data-deployment=<%= deployment.to_json %>
    >
    <%= deployment.name %>
    <div>
    <%= link_to 'Destroy', oasis_switchable_deployment_path(deployment),
            data: {turbo_method: :delete, turbo_confirm: 'Are you sure?'} %>
<% end -%>